/*!
* \file AffichageConsole.h
* \brief Fichier contenant les signatures des fonctions liees a l'aquisition des types de terrains.
*/

#ifndef TERRAINS_XML_H_INCLUDED
#define TERRAINS_XML_H_INCLUDED
#include <roxml.h>
#include "structures.h"

 typedef struct Skins_Terrain{
    char terrain_id[15];
    char terrain_default[50];
}Skins_Terrain;

Terrain* Remplir_Terrains(FILE* Terrains_XML_log, char *filename);

Skins_Terrain * Load_Skins_Terrain(char *filename);

#endif // TERRAINS_XML_H_INCLUDED
